{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}

{% block title %}Envoyer un fichier{% endblock %}
{% block btn_validate_class%}hide{% endblock %}
{% block btn_cancel_label %}Fermer{% endblock %}

{% block body %}
    <p>Le flux est configuré pour reçevoir ses données à partir d'une requête HTTP. Vous pouvez utiliser la commande CURL suivante :</p>
    <p>
        <div class="bg-black p-10" style="word-wrap:break-word;"><samp>curl -X POST --data-binary @fichier.xml {{ url }}</samp></div>
    </p>
    <p class="m-b-0">Pour rappel, seuls les fichiers <strong>XML</strong> et <strong>ZIP</strong> sont acceptés.</p>
{% endblock %}
